RADS 2022 - Bug #4579

Dashboard >Notification >Captain Name is showing blank
09/29/2022 01:28 PM - Pravin J

Status: Closed Start date: 09/29/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/05/2022 03:16 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 10/05/2022 05:08 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 10/06/2022 12:34 PM - Pravin J

- Status changed from Resolved to Closed
